<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000037284341</ID>
<TITRE_TA>Titre II : DISPOSITIONS VISANT À GARANTIR LA PRÉSENCE DES DÉPUTÉS ET DES SÉNATEURS DANS LES ORGANISMES EXTÉRIEURS AU PARLEMENT</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_SECTION_TA cid="JORFSCTA000037284349" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000037284349" niv="2" url="/JORF/SCTA/00/00/37/28/43/JORFSCTA000037284349.xml">Chapitre Ier : Des nominations dans les organismes élevés au rang législatif</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000037284350" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000037284350" niv="2" url="/JORF/SCTA/00/00/37/28/43/JORFSCTA000037284350.xml">Chapitre II : Des nominations dans les organismes créés par une loi antérieure</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000037284351" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000037284351" niv="2" url="/JORF/SCTA/00/00/37/28/43/JORFSCTA000037284351.xml">Chapitre III : Précisions relatives aux modalités de désignation des parlementaires dans certains organismes</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000037284338" date_publi="2018-08-05" date_signature="2018-08-03" ministere="" nature="LOI" nor="PRMX1809684L" num="2018-699" num_parution_jo="0179">
<TITRE_TXT c_titre_court="LOI n° 2018-699 du 3 août 2018" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000037284338">LOI n° 2018-699 du 3 août 2018 visant à garantir la présence des parlementaires dans certains organismes extérieurs au Parlement et à simplifier les modalités de leur nomination (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2018-699 du 3 août 2018" debut="2018-08-06" fin="2999-01-01" id_txt="LEGITEXT000037285910">LOI n° 2018-699 du 3 août 2018 visant à garantir la présence des parlementaires dans certains organismes extérieurs au Parlement et à simplifier les modalités de leur nomination (1)</TITRE_TXT>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
